/**
 * Theme Name: InformaticAll
 * Description: InformaticAll theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

 /* latin-ext */
@font-face {
  font-family: 'Google Sans Flex';
  font-style: normal;
  font-weight: 1 1000;
  font-stretch: 100%;
  font-display: swap;
  src: url('./webfonts/gsf-latin-ext.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Google Sans Flex';
  font-style: normal;
  font-weight: 1 1000;
  font-stretch: 100%;
  font-display: swap;
  src: url('./webfonts/gsf-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* heading */
@font-face {
    font-family: 'Enter Sansman';
    src: url('./webfonts/EnterSansmanBold.woff2') format('woff2'),
        url('./webfonts/EnterSansmanBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* heading bold */
@font-face {
    font-family: 'Enter Sansman';
    src: url('./webfonts/EnterSansmanBoldItalic.woff2') format('woff2'),
        url('./webfonts/EnterSansmanBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

:root {
  --theme-normal-container-max-width:1290px;
  --theme-narrow-container-max-width:750px;
  --theme-wide-offset:130px;
  --theme-content-spacing:1.5em;
  --theme-palette-color-1:#E5B04C;
  --theme-palette-color-2:#213F61;
  --theme-palette-color-3:#2E2E2E;
  --theme-palette-color-4:#000000;
  --theme-palette-color-5:#edeff2;
  --theme-palette-color-6:#f9fafb;
  --theme-palette-color-7:#FDFDFD;
  --theme-palette-color-8:#ffffff;
  --theme-text-color:var(--theme-palette-color-3);
  --theme-link-initial-color:var(--theme-palette-color-1);
  --theme-link-hover-color:var(--theme-palette-color-2);
  --theme-border-color:var(--theme-palette-color-5);
  --theme-headings-color:var(--theme-palette-color-2);
  --theme-heading-4-color:var(--theme-palette-color-3);
  --theme-heading-5-color:var(--theme-palette-color-3);
  --theme-heading-6-color:var(--theme-palette-color-3);
  --theme-form-field-border-initial-color:var(--theme-border-color);
  --theme-form-field-border-focus-color:var(--theme-palette-color-1);
  --theme-button-text-initial-color:#2f2207;
  --theme-button-text-hover-color:#2f2005;
  --theme-button-background-initial-color:var(--theme-palette-color-1);
  --theme-button-background-hover-color:var(--theme-palette-color-2);
  --quantity-arrows-initial-color:var(--theme-text-color);
  --theme-font-family:'Google Sans Flex', sans-serif;
  --theme-heading-font-family:'Enter Sansman', sans-serif;
  --theme-font-stack-default: 'Google Sans Flex', sans-serif;
  --theme-font-weight:300;
  --theme-text-transform:none;
  --theme-text-decoration:none;
  --theme-font-size:16px;
  --theme-line-height:1.65;
  --theme-letter-spacing:0em;
  --theme-button-font-weight:500;
  --theme-button-font-size:15px;
  --theme-button-min-height:50px;
  --theme-button-border:none;
  --theme-button-border-radius:15px;
  --theme-button-padding:5px 20px;
}

body{
    font-family: 'Google Sans Flex', sans-serif;
    font-weight: 300;
}
b,strong{
    font-weight: 500;
}

h1,h2,h3,.heading-font,.wp-block-premium-heading.heading-font span.premium-title-text-title{
    font-family: var(--theme-heading-font-family) !important;
    font-weight: bold !important;
}
.body-font{
    font-family: var(--theme-font-family) !important;
}

[data-frame="default"]::after { opacity: 0;}

#topbar-iall {
  background: var(--theme-frame-color);
  display: flex;
  flex-direction: row;
  padding: 0 20px 8px 20px;
  justify-content: space-between;
  font-size: 13px;
}
#topbar-iall p {
  margin: 0;
}
#topbar-iall p a:link {
  color: inherit;
}
#topbar-iall p a:link:hover {
  text-decoration: underline;
}
#topbar-iall .wp-block-social-links .wp-block-social-link.wp-social-link {
  border-radius: 5px;
}

[data-header*=type-1] .ct-header [data-row*=middle] {
  --height: 70px;
}

#header {
  background: var(--theme-frame-color);
}
#header > div[data-device] div[data-row=middle]::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: var(--theme-palette-color-8);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  z-index: 0;
}
#header > div[data-device] div[data-row=middle], #header > div[data-device] div[data-row=middle] > .ct-container {
  position: relative;
  z-index: 2;
}
#header > div[data-device=desktop] div[data-row=middle] > .ct-container {
  padding-top: 5px;
}
#header .ct-button.contact-btn {
  min-height: 35px;
  font-size: 14px !important;
  letter-spacing: 0.25px;
  font-weight: 600;
}

[data-footer*=type-1] footer.ct-footer div[data-row=bottom] {
  position: relative;
  background-color: var(--theme-frame-color);
}
[data-footer*=type-1] footer.ct-footer div[data-row=bottom]::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: var(--theme-palette-color-8);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  z-index: 0;
}
[data-footer*=type-1] footer.ct-footer div[data-row=bottom] > .ct-container {
  position: relative;
  z-index: 2;
}

footer div[data-row=middle] div[data-column=widget-area-3] h3.widget-title {
  font-size: 18px;
  color: var(--theme-palette-color-2);
}
footer div[data-row=middle] div[data-column=widget-area-3] #menu-footer-menu > li a {
  font-size: 18px;
  padding: 6px 0;
  display: block;
  border-top: 1px solid var(--theme-palette-color-5);
}

main#main .home-banner {
  background-size: 65vw;
  background-position-y: -2vw;
}
main#main .home-banner h1 {
  font-size: 35px !important;
}
main#main .home-banner h2.premium-text-wrap {
  font-size: 26px;
  line-height: 1.3;
  margin-bottom: 20px !important;
}
main#main .assistenza-banner div.wp-block-premium-countup {
  height: 100%;
  display: flex;
  padding: 50px 40px;
}
main#main .assistenza-banner div.wp-block-premium-countup p.premium-countup__increment {
  font-family: var(--theme-heading-font-family) !important;
  font-weight: bold !important;
  font-size: 45px;
  margin: 0px 8px 0px 8px;
}
main#main .assistenza-banner div.wp-block-premium-countup h4.premium-text-wrap {
  line-height: 1.25;
}
main#main .assistenza-banner div.wp-block-premium-countup .wp-block-premium-text.premium-text {
  margin-bottom: 0;
}
main#main .page-image-banner {
  background-size: 55vw;
}
main#main .page-image-banner .premium-section__content_wrap .premium-section__content_inner {
  padding-left: 32vw;
}
main#main .page-image-banner.content-right .premium-section__content_wrap .premium-section__content_inner {
  padding-left: 0;
  padding-right: 32vw;
}
main#main .page-image-banner h2.wp-block-heading {
  font-size: 29px;
}
main#main .page-image-banner p.has-large-font-size.wp-block-paragraph {
  font-style: normal;
  font-weight: 800;
  font-size: 30px !important;
  line-height: 1.2;
  margin-bottom: 0;
  color: var(--theme-palette-color-2);
}
main#main .newsletter-box form.forminator-ui {
  color: white;
}
main#main .newsletter-box form.forminator-ui .forminator-row:not(:last-child) {
  margin-bottom: 15px;
}
main#main .newsletter-box form.forminator-ui .forminator-button.forminator-button-submit {
  padding: 10px 20px !important;
  border-radius: 20px !important;
  font-size: 16px !important;
}
main#main .newsletter-box form.forminator-ui label.forminator-label {
  margin-bottom: 3px;
}
main#main .newsletter-box form.forminator-ui .forminator-field input {
  background-color: white;
  color: #222;
  border-radius: 2px;
}
main#main .entry-content p b, main#main .entry-content p strong {
  font-weight: 500;
}
main#main .entry-content p.feat-text-box {
  border-style: solid;
  border-width: 0;
  padding-left: 2.5em;
}
main#main .entry-content p.feat-text-box strong {
  font-size: 22px;
  font-weight: 700;
}
main#main .entry-content .wp-block-image.deco_svg.xxl img {
  width: 100%;
  height: auto;
}
main#main .entry-content .wp-block-image.deco_svg.xxl {
  width: 30vw;
}
main#main .entry-content .wp-block-image.deco_svg.right {
  text-align: right;
  margin: 0;
  position: absolute;
}
main#main .entry-content .wp-block-image.deco_svg.right.xxl {
  right: -15vw;
  margin-top: -7vw;
}
main#main .entry-content .wp-block-image.deco_svg.zneg {
  z-index: -1;
}
main#main .entry-content .wp-block-premium-section.premium-section__boxed.tight-section .premium-section__content_wrap,
main#main .entry-content .wp-block-premium-container.tight-section.premium-is-root-container > .premium-container-inner-blocks-wrap {
  max-width: 900px;
}
main#main .entry-content .wp-block-premium-video-box.premium-video-box.review-video {
  border-radius: 12px;
  overflow: hidden;
  border: 8px solid var(--wp--preset--color--palette-color-1);
}
main#main .entry-content .logos-carousel-wrapper .splide__arrow {
  height: calc(100% + var(--theme-content-spacing) + var(--theme-content-spacing));
  background-color: var(--wp--preset--color--palette-color-1) !important;
  opacity: 1;
  border-radius: 0;
}
main#main .entry-content .logos-carousel-wrapper .splide__arrow svg {
  fill: var(--wp--preset--color--palette-color-6) !important;
}
main#main .entry-content .logos-carousel-wrapper .splide__arrow:hover {
  background-color: var(--wp--preset--color--palette-color-2) !important;
}
main#main .entry-content .logos-carousel-wrapper .splide__arrow.splide__arrow--next {
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
}
main#main .entry-content .logos-carousel-wrapper .splide__arrow.splide__arrow--prev {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}
main#main .entry-content .premium-accordion .premium-accordion__title_wrap {
  border-radius: 5px;
  background-color: var(--theme-palette-color-5);
}
main#main .entry-content .premium-accordion .premium-accordion__title_wrap h4.premium-accordion__title_text {
  font-weight: 600;
  font-size: 22px;
}
main#main .wp-block-premium-container.video-feat-wrapper > .premium-container-inner-blocks-wrap {
  background-color: var(--theme-palette-color-2);
  color: white;
  padding: 40px;
  border-radius: 30px;
}
main#main .wp-block-premium-container.video-feat-wrapper > .premium-container-inner-blocks-wrap .wp-block-embed.is-type-video.wp-embed-aspect-16-9 {
  border-radius: 10px;
  overflow: hidden;
}

body.page #main > .ct-container-full {
  padding-top: calc(var(--theme-content-vertical-spacing) / 2);
}
body.page .hero-section.is-width-constrained header.entry-header {
  background-color: var(--theme-palette-color-6);
  padding: 40px 50px;
  border-radius: 30px;
}
body.page .hero-section.is-width-constrained header.entry-header h1.page-title {
  font-size: 22px;
  text-transform: uppercase;
}
body.page .hero-section.is-width-constrained header.entry-header nav.ct-breadcrumbs {
  margin-top: 5px;
}
.wp-block-gallery.cert-gallery {
  display: grid;
  gap: 40px;
  align-items:  center !important;
  justify-content: center !important;
  justify-items: center !important;
  grid-template-columns: repeat(4, 1fr);
}
.wp-block-gallery.cert-gallery > figure.wp-block-image {
  width: 100% !important;
  display: block;
  margin: auto !important;
}

.contact-box-icons .premium-text-wrap a:link {
  font-size: 21px;
}
.contact-box-icons .premium-text-wrap {
  font-size: 26px;
}

.contact-form-section .forminator-guttenberg {
  padding: 50px;
  border: 1px solid #dcdcdc;
  background-image: linear-gradient(180deg, rgba(255,255,255,0.69) 0%, var(--theme-palette-color-5, #edeff2) 100%);
}
.contact-form-section .forminator-guttenberg .forminator-input,
.contact-form-section .forminator-guttenberg  .forminator-textarea,
.contact-form-section .forminator-guttenberg .forminator-checkbox span{
  border-radius: 3px !important;
  border-width: 1px !important;
  border-style: solid !important;
  border-color: #e8e8e8 !important;
}
.contact-form-section .forminator-guttenberg .forminator-button.forminator-button-submit {
  margin: 0 auto !important;
  display: block !important;
  border-radius: 15px !important;
  padding: 8px 20px !important;
  font-size: 16px !important;
  box-shadow: none !important;
}

.has-border-color.wp-block-paragraph {
  border-style: solid;
}